<html>
<body>
<h2>WebPage List</h2>
{{#list}}
    {{id}}, {{description}}, {{comments.comment}} <a href="/webpage/edit/{{id}}">Edit</a> <br/>
{{/list}}
<br/>
<a href="/webpage/create">Create</a>
</body>
</html>